/* last word of abbreviated bytes string if no abbreviation is necessary
   resizing byte formatter - this word is separate because of a bug in NSNumberFormatter */
" bytes" = " bytes";

/* resizing bytes formatter bytes format */
"#,##0" = "#,##0";

/* resizing bytes formatter gigabytes format */
"#,##0.0 GB" = "#,##0.0 GB";

/* resizing bytes formatter kilobytes format */
"#,##0.0 kB" = "#,##0.0 kB";

/* resizing bytes formatter megabytes format */
"#,##0.0 MB" = "#,##0.0 MB";

/* resizing bytes formatter petabytes format */
"#,##0.0 PB" = "#,##0.0 PB";

/* resizing bytes formatter terabytes format */
"#,##0.0 TB" = "#,##0.0 TB";

/* format string for color with brightness description
   format string for color with saturation description */
"%@ %@" = "%@ %@";

/* info panel title format */
"%@ Info" = "%@ Info";

/* preferences panel title format */
"%@ Preferences" = "%@ 環境設定";

/* format string for color with saturation and brightness descriptions */
"%@, %@ %@" = "%@, %@ %@";

/* word comparing color brightnesss */
"Bright" = "鮮やか";

/* alert panel button */
"Cancel" = "キャンセル";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "リセットを選択すると、全ての設定が%@が最初にインストールされた時の状態に戻ります。これはこの環境設定ウィンドウ以外のもの（例えばウィンドウサイズやツールバー）にも当てはまります。";
                                                                                                                                                                                                                                                  
/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "リセットを選択すると、全ての設定が%@が最初にインストールされた時の状態に戻ります。";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "リセットを選択すると、全ての設定が%@が最初にインストールされた時の状態に戻ります。";

/* name of completely transparent color */
"Clear" = "消去";

/* Close inspector panel menu item format */
"Close %@" = " %@を閉じる";

/* generic color name for custom colors */
"Custom" = "カスタム";

/* undo action name for cutting outline view items */
"Cut" = "切り取り";

/* word comparing color brightnesss */
"Dark" = "暗";

/* word comparing color saturations */
"Deep" = "深";

/* Delete Workspace menu item */
"Delete Workspace..." = "ワークスペースを削除...";

/* undo action name for drag operations in outline view */
"Drag Operation" = "ドラッグオペレーション";

/* internet config error */
"Error editing InternetConfig preferences for key %@: %@" = "%@: %@キーのInternetConfigの環境設定の編集エラー";

/* internet config error */
"Error opening InternetConfig for read-only access: %@" = "エラー。InternetConfigが開けません。「読み」権エラー。: %@";

/* internet config error */
"Error opening InternetConfig for read-write access: %@" = "エラー。InternetConfigが開けません。「読み／書き」権エラー: %@";

/* internet config error */
"Error reading InternetConfig preference for key %@: %@" = "エラー。InternetConfigが読めません。  %@: %@キーの設定。";

/* word comparing color saturations */
"Faded" = "色褪せ";

/* undo action name for grouping outline view items */
"Group" = "グループ";

/* hide the info panel */
"Hide Info" = "情報を隠す";

/* internet config error */
"ICCountPref returned an error: %@" = "ICCountPrefはエラー%@　をリターンしました。";

/* internet config error */
"ICEnd returned an error: %@" = "ICEndはエラー%@をリターンしました。";

/* internet config error */
"ICGetIndPref %d/%d returned an error: %@" = "ICGetIndPref %d/%d はエラー%@をリターンしました。";

/* internet config error */
"ICMapFilename returned an error for file %@: %@" = "ICMapFilenameはファイル%@にエラーをリターンしました。: %@　";

/* internet config error */
"ICSetPref returned an error while setting key %@: %@" = "ICSetPref は %@キーをセット中にエラー %@　をリターンしました。";

/* internet config error */
"ICSetPref returned permissions when attempting setting key %@" = "ICSetPrefは　%@　キーをセット中にパーミッションをリターンしました。";

/* undo action name for indenting outline view items */
"Indent" = "インデント";

/* generic title of inspector panel if what you are inspecting has no title of its own */
"Info" = "情報";

/* word comparing color saturations */
"Intense" = "強烈";

/* launch services error */
"Launch Services returned an error while opening URL %@: %@" = "Launch Services は URL %@　を開く時エラーをリターンしました: %@";

/* word comparing color brightnesss */
"Light" = "薄";

/* preference bundle loading message format */
"Loading %@..." = "%@を起動中...";

/* word comparing color saturations */
"Mild" = "マイルド";

/* word comparing color brightnesss */
"Near-black" = "黒に近い";

/* preferences panel button */
"Next" = "次";

/* how many pages in document format for scrollview */
"of %d" = "of %d";

/* word comparing color brightnesss */
"Off-white" = "オフ・ホワイト";

/* page prompt for multipage documents in scrollview */
"Page" = "ページ";

/* generic color name for pattern colors */
"Pattern" = "パターン";

/* preferences panel button */
"Previous" = "以前";

/* reset-to-defaults button title
   alert panel button */
"Reset" = "リセット";

/* message text for reset-to-defaults alert */
"Reset %@ preferences to their original values?" = "%@ の環境設定をリセットしますか？";

/* reset-to-defaults button title */
"Reset All" = "全てリセット";

/* message text for reset-to-defaults alert */
"Reset all preferences and other settings to their original values?" = "全ての環境とその他の設定をリセットしますか?";

/* message text for reset-to-defaults alert */
"Reset all preferences to their original values?" = "全ての環境とその他の設定をリセットしますか?";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Inspector Locationsをリセット";

/* word comparing color saturations */
"Rich" = "濃厚";

/* Save Workspace menu item */
"Save Workspace..." = "ワークスペースを保存...";

/* preferences panel button */
"Show All" = "全て表示";

/* show the info panel */
"Show Info" = "情報を表示";

/* word comparing color brightnesss */
"Smokey" = "Smokey";

/* Contents of popup in regular expression find options */
"Subexpression #%d" = "Subexpression #%d";

/* undo action name for ungrouping outline view items */
"Ungroup" = "アングループ";

/* undo action name for unindenting outline view items */
"Unindent" = "逆インデント";

/* Save Workspace default title */
"Untitled" = "タイトル未設定";

/* word comparing color saturations */
"Washed-out" = "色褪せ";

/* Workspace submenu item */
"Workspace" = "ワークスペース";

